Subject: Re: Important for you all
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: deeksha <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Adithya Srivastava <[email-masked]>, Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>, nusan dubey <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 1 Jul 2020 20:43:51 -0700 (MST)

Hi Arif, 

Thank you for your acknowledgement on this. I have always gone ahead and complete the decline orders and (web mail) emails as well. I have done even those emails in my shift timings which are left by others. 

I assure you that, from my side this will not happen again in future. 

Thanks & Regards, 
Dimpy Chawla 

From: "Phaedrus Arif" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "kaeiarablythedelfino" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "Dimpy Chawla" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "nusan dubey" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 1 July, 2020 20:49:47 
Subject: Re: Important for you all 

Thank you, Deeksha. 

I appreciate your help. 

Regards 

On Wed, 1 Jul, 2020, 8:03 pm Deeksha Dadu, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Kae/ Dimpy/ Aditya: please explain why Arif has to chase any of you to get work done on HFL or to reply to Sam’s emails?? This has happened way too many times! 

Sent from my iPhone 

BQ_BEGIN
On 1 Jul 2020, at 20:01, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Arif, 

I am going to speak with Dimpy, Kae and Aditya about this right away. They are primarily responsible for everything on HFL and there is no reason why you should have to chase them. 

Regards, 
Deeksha 

Sent from my iPhone 

BQ_BEGIN
On 1 Jul 2020, at 19:47, Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Hey everyone! 

I am sure all of you are loaded with a lot of work but please understand HFL is also a part of it somewhere. Dr. Robbins emailed us asking for an order to be shipped by addressing my name 18 hours ago (unfortunately my shift was over and I couldn't reply) but no one bothered to answer and it was a simple yes. 

I have been noticing a lot of emails are not being responded to and agents are selectively replying to some emails. 

No one has been following up on the declined orders that I requested in my last 2 emails. What's happening, everyone??? 
[ mailto:[email-masked] | @Deeksha Dadu ] [ mailto:[email-masked] | @Pritish Nandi ] [ mailto:[email-masked] | @Ashish
 Dabral ] Could anyone of you please check with the agents in the respective shifts what the problem could be? 

Thanks 
Arif 
Cheers to life :-) 

BQ_END

BQ_END

BQ_END